
<!DOCTYPE html>
<html class="no-js" lang="zh-CN">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit" />
    <meta name="force-rendering" content="webkit" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta name="applicable-device" content="pc,mobile">

    
<title>TikTok for Business 官网-TikTok for Business全球化数字营销平台</title>
    <meta name="description" content="TikTok for Business 官网为您提供 TikTok 创新多样的营销资源介绍、海外本地洞察及趋势动态、出海热门行业营销指南、跨境营销成功案例等全方位的营销支持。">
    <meta name="keywords" content="TikTok官网,TikTok广告,TikTok营销推广,品牌出海,TikTok跨境电商,海外营销推广,跨境推广平台,TikTok营销策略,TikTok营销平台,营销案例,TikTok for Business官网">

<meta property="image" content="https://www.tiktokforbusinessoutbound.com/content/img/images/logo_400x200.png">
<meta itemprop="image" content="https://www.tiktokforbusinessoutbound.com/content/img/images/logo_400x200.png">

<!--share begin -->
<meta property="og:title" content="TikTok for Business 官网-TikTok for Business全球化数字营销平台">
<meta property="og:description" content="TikTok for Business 官网为您提供 TikTok 创新多样的营销资源介绍、海外本地洞察及趋势动态、出海热门行业营销指南、跨境营销成功案例等全方位的营销支持。">
<meta property="og:image" content="https://www.tiktokforbusinessoutbound.com/content/img/images/logo_400x200.png">
<meta property="og:locale" content="zh-CN">
<meta property="og:url" content="https://www.tiktokforbusinessoutbound.com/">
<meta property="og:site_name" content="TikTok for Business 官网">
<meta property="og:type" content="website">
<!--share end -->
<!-- add twitter meta begin -->
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="TikTok for Business 官网-TikTok for Business全球化数字营销平台">
<meta name="twitter:description" content="TikTok for Business 官网为您提供 TikTok 创新多样的营销资源介绍、海外本地洞察及趋势动态、出海热门行业营销指南、跨境营销成功案例等全方位的营销支持。">
<meta name="twitter:image" content="https://www.tiktokforbusinessoutbound.com/content/img/images/logo_400x200.png">
<!-- add twitter meta end -->


    <script>
        var abp = abp || {};
        abp.httpCache = abp.httpCache || {};
        abp.httpCache.tenantId = '1';
        abp.httpCache.tenancyName = 'cn';
        abp.httpCache.cultureName = 'zh-CN';
        abp.httpCache.isNeedCultureName = 'False';
        abp.httpCache.isNeedTenancyName = 'False';

        abp.httpCache.CurrentMenuName = '首页';
    </script>


    
    <link rel="canonical" href="https://www.tiktokforbusinessoutbound.com" />
    <link href="/content/css/base.css?v=MhCDOgSHVDKZ3UH09AIewL1TCuXuevF8XCzc-h6c6Wk" rel="stylesheet" type="text/css">
    <link href="/content/css/module.css?v=9FB0imTZyOIwvTzyyfrKvGrTN_3WApLGGeyRK_UmrWM" rel="stylesheet" type="text/css">
    <link href="/content/css/index.css?v=ZTlT8AYsqvtLf6Wsm7W3ZI75R_7qDmrstFVJWFPTVb0" rel="stylesheet" type="text/css">

    <script type="text/javascript" src="/content/js/jquery.min.js"></script>
        <script type="text/javascript" src="/mtsc/ledSource.js?v=ij7yHMhXtZvSeixcZm3RaJNdAcgUnNuqTj6WCS-JqfQ"></script>
    <script type="text/javascript" src="/content/js/mtJs/tkga.js?v=vT3IOA2xYT_iw9OW_s-L2dduMEmdI0No7GYP2e1J_DY"></script>
    <script type="text/javascript">

        (function () {
            var cookieData = gaGlobal.tkCookieData();

            if (cookieData['all'] == "1" || cookieData['gl']) {
                gaGlobal.setGaSource();
                // Google tag (gtag.js)
                window.dataLayer = window.dataLayer || [];
                 var dataLayerJson2 = {"1级栏目":"首页"};
                dataLayer.push(dataLayerJson2);
                dataLayer.push(gaGlobal.getSourceParam());

                var sct = document.createElement('script');
                sct.src = "https://www.googletagmanager.com/gtag/js?id=G-3YZ6M24YH3";
                sct.type = 'text/javascript';
                sct.async = 'true';

                var domel = document.getElementsByTagName('script')[0];
                domel.parentNode.insertBefore(sct, domel);

                function gtag() { dataLayer.push(arguments); }
                gtag('js', new Date());

                gtag('config', 'G-3YZ6M24YH3');


                // Google Tag Manager
                (function (w, d, s, l, i) { w[l] = w[l] || []; w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' }); var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f); })(window, document, 'script', 'dataLayer', 'GTM-PZ4ZZBK2');
                //End Google Tag Manager
            }
        })()

    </script>

    


</head>
<body class="p-home">
    


<div class="wrapper" id="wrapper">
    <!-- pc头部开始 -->
    <!-- header start -->
<header class="header">
        <!-- 首页logo -->
        <h1 class="head-logo home"><a onclick="mtCommon.visitUrlNewPage2('/','945278af-c1ff-4250-a0ea-c880fbc52f72','25','0','',this)" href="/"><img src="/img/static/logo.svg" alt="TikTok for Business 官网" /></a></h1>

    <!-- 导航 start -->
<div class="head-navbox hidden-lg-down">
    <nav class="head-navlist">
                    <!-- 解决方案导航的navitem需要额外添加class="is-solt"   -->
                    <li class="navitem   is-solt">
                        <div class="navlv1"><a href="javascript:void(0)">解决方案</a></div>
                        <div class="head-subnav-box">
                            <div class="head-subnav-row">
                                <div class="head-subnav-menu">
                                        <section class="head-subnav-item">
                                            <div class="head-subnav-item_type"><a>通用方案</a></div>
                                            <nav class="head-subnav-item_list">
                                                    <li class="">
                                                        <a onclick="mtCommon.visitUrlNewPage2('/product','9b7f27e5-c5f0-48e5-912a-98d789937048','25','711562882237705','',this)" href="/product" data-paneId="#pane_711562882237705">营销产品</a>
                                                    </li>
                                                    <li class="">
                                                        <a onclick="mtCommon.visitUrlNewPage2('/creative','78831ea0-f2ab-4839-83f9-1c2bace6c0ed','25','711563191643094','',this)" href="/creative" data-paneId="#pane_711563191643094">创意支持</a>
                                                    </li>
                                            </nav>
                                            </section>
                                                <section class="head-subnav-item">
                                                    <div class="head-subnav-item_type"><a>行业方案</a></div>
                                                    <nav class="head-subnav-item_list">
                                                            <li class="">
                                                                <a onclick="mtCommon.visitUrlNewPage2('/series','2a8810c6-d5e0-4897-9fe7-e1cb86c66429','25','988175084592890','',this)" href="/series" data-paneId="#pane_988175084592890">短剧解决方案</a>
                                                            </li>
                                                            <li class="">
                                                                <a onclick="mtCommon.visitUrlNewPage2('/ga','75baabc4-514a-4e16-b882-38f36f7610ba','25','711564007771864','',this)" href="/ga" data-paneId="#pane_711564007771864">游戏解决方案</a>
                                                            </li>
                                                            <li class="">
                                                                <a onclick="mtCommon.visitUrlNewPage2('/bs','8c9e1cbd-1471-42d8-af6b-879f34b8168a','25','711563783250674','',this)" href="/bs" data-paneId="#pane_711563783250674">电商解决方案</a>
                                                            </li>
                                                            <li class="">
                                                                <a onclick="mtCommon.visitUrlNewPage2('/pb','b832f935-3f95-4b25-84e2-e6603eb35ba1','25','439618470717611','',this)" href="/pb" data-paneId="#pane_439618470717611">节点营销能量站</a>
                                                            </li>
                                                    </nav>
                                                </section>
                                </div>
                                    <aside class="head-subnav-content">

                                                <section class="head-subnav-pane show active" id="pane_711562882237705">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/product&#x27;,&#x27;9b7f27e5-c5f0-48e5-912a-98d789937048&#x27;,&#x27;26&#x27;,&#x27;711562882237705&#x27;,&#x27;&#x27;,this) href="/product" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-08-08/产品解决方案-精选菜单.jpg" alt="营销解决方案" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/product&#x27;,&#x27;9b7f27e5-c5f0-48e5-912a-98d789937048&#x27;,&#x27;26&#x27;,&#x27;711562882237705&#x27;,&#x27;&#x27;,this) href="/product">营销解决方案</a></div>
                                                            <div class="row-desc">了解 TikTok for Business 的广告营销能力，找到更合适您现阶段需求的解决方案及策略组合</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/product&#x27;,&#x27;9b7f27e5-c5f0-48e5-912a-98d789937048&#x27;,&#x27;26&#x27;,&#x27;711562882237705&#x27;,&#x27;&#x27;,this) href="/product">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_711563191643094">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/creative&#x27;,&#x27;78831ea0-f2ab-4839-83f9-1c2bace6c0ed&#x27;,&#x27;26&#x27;,&#x27;711563191643094&#x27;,&#x27;&#x27;,this) href="/creative" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-08-08/创意解决方案-精选菜单.jpg" alt="创意解决方案" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/creative&#x27;,&#x27;78831ea0-f2ab-4839-83f9-1c2bace6c0ed&#x27;,&#x27;26&#x27;,&#x27;711563191643094&#x27;,&#x27;&#x27;,this) href="/creative">创意解决方案</a></div>
                                                            <div class="row-desc">掌握 TikTok 独特内容趋势，借助 TikTok for Business 一系列创意工具释放品牌创造力，提升产能，实现高效营销</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/creative&#x27;,&#x27;78831ea0-f2ab-4839-83f9-1c2bace6c0ed&#x27;,&#x27;26&#x27;,&#x27;711563191643094&#x27;,&#x27;&#x27;,this) href="/creative">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_988175084592890">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/series&#x27;,&#x27;2a8810c6-d5e0-4897-9fe7-e1cb86c66429&#x27;,&#x27;26&#x27;,&#x27;988175084592890&#x27;,&#x27;&#x27;,this) href="/series" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-06-11/精选菜单.jpg" alt="短剧解决方案" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/series&#x27;,&#x27;2a8810c6-d5e0-4897-9fe7-e1cb86c66429&#x27;,&#x27;26&#x27;,&#x27;988175084592890&#x27;,&#x27;&#x27;,this) href="/series">短剧解决方案</a></div>
                                                            <div class="row-desc">生态共建，剧力即发</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/series&#x27;,&#x27;2a8810c6-d5e0-4897-9fe7-e1cb86c66429&#x27;,&#x27;26&#x27;,&#x27;988175084592890&#x27;,&#x27;&#x27;,this) href="/series">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_711564007771864">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/ga&#x27;,&#x27;75baabc4-514a-4e16-b882-38f36f7610ba&#x27;,&#x27;26&#x27;,&#x27;711564007771864&#x27;,&#x27;&#x27;,this) href="/ga" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-08-08/游戏应用解决方案-精选菜单.jpg" alt="游戏解决方案" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/ga&#x27;,&#x27;75baabc4-514a-4e16-b882-38f36f7610ba&#x27;,&#x27;26&#x27;,&#x27;711564007771864&#x27;,&#x27;&#x27;,this) href="/ga">游戏解决方案</a></div>
                                                            <div class="row-desc">创新游戏经营，破局全周期增长</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/ga&#x27;,&#x27;75baabc4-514a-4e16-b882-38f36f7610ba&#x27;,&#x27;26&#x27;,&#x27;711564007771864&#x27;,&#x27;&#x27;,this) href="/ga">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_711563783250674">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/bs&#x27;,&#x27;8c9e1cbd-1471-42d8-af6b-879f34b8168a&#x27;,&#x27;26&#x27;,&#x27;711563783250674&#x27;,&#x27;&#x27;,this) href="/bs" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-08-08/电商解决方案-精选菜单.jpg" alt="电商解决方案" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/bs&#x27;,&#x27;8c9e1cbd-1471-42d8-af6b-879f34b8168a&#x27;,&#x27;26&#x27;,&#x27;711563783250674&#x27;,&#x27;&#x27;,this) href="/bs">电商解决方案</a></div>
                                                            <div class="row-desc">创新社群经营，破局全球电商增长</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/bs&#x27;,&#x27;8c9e1cbd-1471-42d8-af6b-879f34b8168a&#x27;,&#x27;26&#x27;,&#x27;711563783250674&#x27;,&#x27;&#x27;,this) href="/bs">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_439618470717611">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/pb/ms&#x27;,&#x27;b832f935-3f95-4b25-84e2-e6603eb35ba1&#x27;,&#x27;26&#x27;,&#x27;439618470717611&#x27;,&#x27;&#x27;,this) href="/pb/ms" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-08-25/Mega_Sales-卡片图.jpg" alt="东南亚 Mega Sales" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/pb/ms&#x27;,&#x27;b832f935-3f95-4b25-84e2-e6603eb35ba1&#x27;,&#x27;26&#x27;,&#x27;439618470717611&#x27;,&#x27;&#x27;,this) href="/pb/ms">东南亚 Mega Sales</a></div>
                                                            <div class="row-desc">一键获取本地营销洞察、全链路解决方案和实战经验，制胜大促，解锁消费力</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/pb/ms&#x27;,&#x27;b832f935-3f95-4b25-84e2-e6603eb35ba1&#x27;,&#x27;26&#x27;,&#x27;439618470717611&#x27;,&#x27;&#x27;,this) href="/pb/ms">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                    </aside>
                                    </div>
                                    </div>
                                    </li>
                    <!-- 解决方案导航的navitem需要额外添加class="is-solt" is-solt  -->
                    <li class="navitem   ">
                        <div class="navlv1"><a href="javascript:void(0)">入门专区</a></div>
                        <div class="head-subnav-box">
                            <div class="head-subnav-row">
                                <div class="head-subnav-menu">
                                            <section class="head-subnav-item">
                                                <nav class="head-subnav-item_list">
                                                        <li class="">
                                                            <a onclick="mtCommon.visitUrlNewPage2('/ck','70f6ff9d-bf18-46e6-a6fe-529ea9901612','25','777057688411927','',this)" href="/ck" data-paneId="#pane_777057688411927">新手投放指南</a>
                                                        </li>
                                                        <li class="">
                                                            <a onclick="mtCommon.visitUrlNewPage2('/xinhai','e2d0169f-ef71-4f2f-a1b1-b639f48c2325','25','716804673074037','',this)" href="/xinhai" data-paneId="#pane_716804673074037">电商经营助力</a>
                                                        </li>
                                                        <li class="">
                                                            <a onclick="mtCommon.visitUrlNewPage2('/academy','f4ad791b-985a-461b-8bd5-9ca0fb321b40','25','711575776810301','',this)" href="/academy" data-paneId="#pane_711575776810301">进阶学习平台</a>
                                                        </li>
                                                </nav>
                                            </section>
                                </div>
                                    <aside class="head-subnav-content">

                                                <section class="head-subnav-pane show active" id="pane_777057688411927">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/ck&#x27;,&#x27;70f6ff9d-bf18-46e6-a6fe-529ea9901612&#x27;,&#x27;26&#x27;,&#x27;777057688411927&#x27;,&#x27;&#x27;,this) href="/ck" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-10-17/精选菜单-入门指南.jpg" alt="投放指南" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/ck&#x27;,&#x27;70f6ff9d-bf18-46e6-a6fe-529ea9901612&#x27;,&#x27;26&#x27;,&#x27;777057688411927&#x27;,&#x27;&#x27;,this) href="/ck">投放指南</a></div>
                                                            <div class="row-desc">首次开启 TikTok 广告投放？这份包含投前、投中、投后的操作指南，帮您快速了解如何在 TikTok 平台上从0到1开启广告投放</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/ck&#x27;,&#x27;70f6ff9d-bf18-46e6-a6fe-529ea9901612&#x27;,&#x27;26&#x27;,&#x27;777057688411927&#x27;,&#x27;&#x27;,this) href="/ck">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_716804673074037">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/xinhai&#x27;,&#x27;e2d0169f-ef71-4f2f-a1b1-b639f48c2325&#x27;,&#x27;26&#x27;,&#x27;716804673074037&#x27;,&#x27;&#x27;,this) href="/xinhai" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-10-17/精选菜单-新海计划.jpg" alt="新海计划" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/xinhai&#x27;,&#x27;e2d0169f-ef71-4f2f-a1b1-b639f48c2325&#x27;,&#x27;26&#x27;,&#x27;716804673074037&#x27;,&#x27;&#x27;,this) href="/xinhai">新海计划</a></div>
                                                            <div class="row-desc">为独立站卖家、平台卖家、品牌卖家等，提供平台服务、广告流量激励、学习资源等多重权益，助力商家迈出 TikTok 电商生意第一步，打开出海新领域！</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/xinhai&#x27;,&#x27;e2d0169f-ef71-4f2f-a1b1-b639f48c2325&#x27;,&#x27;26&#x27;,&#x27;716804673074037&#x27;,&#x27;&#x27;,this) href="/xinhai">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_711575776810301">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/academy&#x27;,&#x27;f4ad791b-985a-461b-8bd5-9ca0fb321b40&#x27;,&#x27;26&#x27;,&#x27;711575776810301&#x27;,&#x27;&#x27;,this) href="/academy" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-10-17/精选菜单-学习平台.jpg" alt="TikTok for Business 出海学堂" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/academy&#x27;,&#x27;f4ad791b-985a-461b-8bd5-9ca0fb321b40&#x27;,&#x27;26&#x27;,&#x27;711575776810301&#x27;,&#x27;&#x27;,this) href="/academy">TikTok for Business 出海学堂</a></div>
                                                            <div class="row-desc">线上模块化课程平台，提供产品、运营、创意、审核等方面的专业数字营销知识，快速了解 TikTok 营销能力</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/academy&#x27;,&#x27;f4ad791b-985a-461b-8bd5-9ca0fb321b40&#x27;,&#x27;26&#x27;,&#x27;711575776810301&#x27;,&#x27;&#x27;,this) href="/academy">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                    </aside>
                                    </div>
                                    </div>
                                    </li>
                                    <li class="navitem  ">
                                        <div class="navlv1"><a onclick="mtCommon.visitUrlNewPage2('/insights','5d4ba5db-b007-445c-9ca6-95f886c00ea9','25','262389579925582','',this)" href="/insights">灵感洞察</a></div>
                                    </li>
                    <!-- 解决方案导航的navitem需要额外添加class="is-solt"   -->
                    <li class="navitem   ">
                        <div class="navlv1"><a href="javascript:void(0)">成功案例</a></div>
                        <div class="head-subnav-box">
                            <div class="head-subnav-row">
                                <div class="head-subnav-menu">
                                            <section class="head-subnav-item">
                                                <nav class="head-subnav-item_list">
                                                        <li class="">
                                                            <a onclick="mtCommon.visitUrlNewPage2('/dty','0497c6a3-c837-4804-b328-25f69b622f2c','25','262387868447380','',this)" href="/dty" data-paneId="#pane_262387868447380">航成</a>
                                                        </li>
                                                        <li class="">
                                                            <a onclick="mtCommon.visitUrlNewPage2('/cases','aff04c13-d7ec-40f9-a5b4-71339ce0ce67','25','262389975148899','',this)" href="/cases" data-paneId="#pane_262389975148899">成功案例</a>
                                                        </li>
                                                </nav>
                                            </section>
                                </div>
                                    <aside class="head-subnav-content">

                                                <section class="head-subnav-pane show active" id="pane_262387868447380">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/dty&#x27;,&#x27;0497c6a3-c837-4804-b328-25f69b622f2c&#x27;,&#x27;26&#x27;,&#x27;262387868447380&#x27;,&#x27;&#x27;,this) href="/dty" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/202306161046591715e99.jpg" alt="品牌出海纪实系列" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/dty&#x27;,&#x27;0497c6a3-c837-4804-b328-25f69b622f2c&#x27;,&#x27;26&#x27;,&#x27;262387868447380&#x27;,&#x27;&#x27;,this) href="/dty">品牌出海纪实系列</a></div>
                                                            <div class="row-desc">不同行业、体量、业务阶段的品牌在这里讲述自己的出海经历，分享如何在全球市场中探索创新、寻求增长</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/dty&#x27;,&#x27;0497c6a3-c837-4804-b328-25f69b622f2c&#x27;,&#x27;26&#x27;,&#x27;262387868447380&#x27;,&#x27;&#x27;,this) href="/dty">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_262389975148899">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/cases&#x27;,&#x27;aff04c13-d7ec-40f9-a5b4-71339ce0ce67&#x27;,&#x27;26&#x27;,&#x27;262389975148899&#x27;,&#x27;&#x27;,this) href="/cases" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230614200514007c599.png" alt="成功案例" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/cases&#x27;,&#x27;aff04c13-d7ec-40f9-a5b4-71339ce0ce67&#x27;,&#x27;26&#x27;,&#x27;262389975148899&#x27;,&#x27;&#x27;,this) href="/cases">成功案例</a></div>
                                                            <div class="row-desc">汇集出海不同市场、行业的优秀营销实践，提供丰富多样的营销视角和业务启发</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/cases&#x27;,&#x27;aff04c13-d7ec-40f9-a5b4-71339ce0ce67&#x27;,&#x27;26&#x27;,&#x27;262389975148899&#x27;,&#x27;&#x27;,this) href="/cases">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                    </aside>
                                    </div>
                                    </div>
                                    </li>
                    <!-- 解决方案导航的navitem需要额外添加class="is-solt"   -->
                    <li class="navitem   ">
                        <div class="navlv1"><a href="javascript:void(0)">资讯中心</a></div>
                        <div class="head-subnav-box">
                            <div class="head-subnav-row">
                                <div class="head-subnav-menu">
                                            <section class="head-subnav-item">
                                                <nav class="head-subnav-item_list">
                                                        <li class="">
                                                            <a onclick="mtCommon.visitUrlNewPage2('/news','52db09ae-5ea6-4b3f-a376-c4c25eea87ef','25','262392291443784','',this)" href="/news" data-paneId="#pane_262392291443784">最新动态</a>
                                                        </li>
                                                        <li class="">
                                                            <a onclick="mtCommon.visitUrlNewPage2('/blog','40b46711-026b-4790-b598-93639c7fc7ab','25','803209888822302','',this)" href="/blog" data-paneId="#pane_803209888822302">博客文章</a>
                                                        </li>
                                                </nav>
                                            </section>
                                </div>
                                    <aside class="head-subnav-content">

                                                <section class="head-subnav-pane show active" id="pane_262392291443784">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/news&#x27;,&#x27;52db09ae-5ea6-4b3f-a376-c4c25eea87ef&#x27;,&#x27;26&#x27;,&#x27;262392291443784&#x27;,&#x27;&#x27;,this) href="/news" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-11-16/最新动态-下拉菜单.jpg" alt="最新动态" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/news&#x27;,&#x27;52db09ae-5ea6-4b3f-a376-c4c25eea87ef&#x27;,&#x27;26&#x27;,&#x27;262392291443784&#x27;,&#x27;&#x27;,this) href="/news">最新动态</a></div>
                                                            <div class="row-desc">获取最及时的 TikTok for Business 新闻动态及活动资讯</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/news&#x27;,&#x27;52db09ae-5ea6-4b3f-a376-c4c25eea87ef&#x27;,&#x27;26&#x27;,&#x27;262392291443784&#x27;,&#x27;&#x27;,this) href="/news">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                                <section class="head-subnav-pane " id="pane_803209888822302">
                                                    <div class="row">
                                                        <div class="row-media">
                                                            <a onclick=mtCommon.visitUrlNewPage2(&#x27;/blog&#x27;,&#x27;40b46711-026b-4790-b598-93639c7fc7ab&#x27;,&#x27;26&#x27;,&#x27;803209888822302&#x27;,&#x27;&#x27;,this) href="/blog" class="imgs">
                                                                <img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-11-16/BLOG-下拉菜单.jpg" alt="博客文章" />
                                                            </a>
                                                        </div>
                                                        <div class="row-body">
                                                            <div class="row-tit"><a onclick=mtCommon.visitUrlNewPage2(&#x27;/blog&#x27;,&#x27;40b46711-026b-4790-b598-93639c7fc7ab&#x27;,&#x27;26&#x27;,&#x27;803209888822302&#x27;,&#x27;&#x27;,this) href="/blog">博客文章</a></div>
                                                            <div class="row-desc">获取 TikTok 营销深度解析，广告产品知识、运营实战技巧、创意洞察干货等，助你更充分利用 TikTok 解决方案</div>
                                                            <div class="row-tool">
                                                                <div class="btn-viewdet is-white">
                                                                    <a onclick=mtCommon.visitUrlNewPage2(&#x27;/blog&#x27;,&#x27;40b46711-026b-4790-b598-93639c7fc7ab&#x27;,&#x27;26&#x27;,&#x27;803209888822302&#x27;,&#x27;&#x27;,this) href="/blog">了解详情<span class="arrow"></span></a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </section>
                                    </aside>
                                    </div>
                                    </div>
                                    </li>
                                    <li class="navitem  ">
                                        <div class="navlv1"><a onclick="mtCommon.visitUrlNewPage2('/partners','638f59ec-2e76-428f-a272-b257b70f0a9f','25','262390368768132','',this)" href="/partners">合作伙伴</a></div>
                                    </li>
            </nav>
            </div>
            <!-- 导航 end -->
            <!-- 联系我们 -->
            <div class="btn btn-normal head-contact hidden-lg-down"><a onclick="mtCommon.visitUrlNewPage2('/contact-us','6ef258b7-8b02-4c53-86ef-cd760d52974f','25','264909820355918','',this)" href="/contact-us">联系我们</a></div>

            <!-- 移动端菜单按钮 -->
            <div class="head-menu-group hidden-lg-up">
                <div class="head-menu head-menu_open"><img src="/img/static/head-menu.svg" alt="" /></div>
                <div class="head-menu head-menu_close"><img src="/img/static/close-white.svg" alt="" /></div>
            </div>
        </header>
        <div class="head-place"></div>

        <!-- header end -->
        <!-- 移动端导航弹窗 start -->
        <div class="modal fade modal-appnav" id="modalAppNav">
            <div class="modal-dialog">
                <div class="modal-content">
                    <nav class="modal-appnav-list">
                                        <li class="navitem has-child">
                                            <div class="navlv1">
                                                <a href="javascript:void(0)">解决方案</a>
                                                <div class="arrow"><i class="bi"></i></div>
                                            </div>
                                            <div class="dropdown">
                                                <div class="subnavitem">
                                                    <div class="navtype">通用方案</div>
                                                    <ul class="nav2list">
                                                            <li><a onclick="mtCommon.visitUrlNewPage2('/product','9b7f27e5-c5f0-48e5-912a-98d789937048','25','711562882237705','',this)" href="/product">营销产品</a></li>
                                                            <li><a onclick="mtCommon.visitUrlNewPage2('/creative','78831ea0-f2ab-4839-83f9-1c2bace6c0ed','25','711563191643094','',this)" href="/creative">创意支持</a></li>

                                                    </ul>
                                                </div>
                                                    <div class="subnavitem">
                                                        <div class="navtype">行业方案</div>
                                                        <ul class="nav2list">
                                                                <li><a onclick="mtCommon.visitUrlNewPage2('/series','2a8810c6-d5e0-4897-9fe7-e1cb86c66429','25','988175084592890','',this)" href="/series">短剧解决方案</a></li>
                                                                <li><a onclick="mtCommon.visitUrlNewPage2('/ga','75baabc4-514a-4e16-b882-38f36f7610ba','25','711564007771864','',this)" href="/ga">游戏解决方案</a></li>
                                                                <li><a onclick="mtCommon.visitUrlNewPage2('/bs','8c9e1cbd-1471-42d8-af6b-879f34b8168a','25','711563783250674','',this)" href="/bs">电商解决方案</a></li>
                                                                <li><a onclick="mtCommon.visitUrlNewPage2('/pb','b832f935-3f95-4b25-84e2-e6603eb35ba1','25','439618470717611','',this)" href="/pb">节点营销能量站</a></li>

                                                        </ul>
                                                    </div>

                                            </div>
                                        </li>
                                        <li class="navitem has-child">
                                            <div class="navlv1">
                                                <a href="javascript:void(0)">入门专区</a>
                                                <div class="arrow"><i class="bi"></i></div>
                                            </div>
                                            <div class="dropdown">
                                                <ul class="nav2list">
                                                        <li><a onclick="mtCommon.visitUrlNewPage2('/ck','70f6ff9d-bf18-46e6-a6fe-529ea9901612','25','777057688411927','',this)" href="/ck">新手投放指南</a></li>
                                                        <li><a onclick="mtCommon.visitUrlNewPage2('/xinhai','e2d0169f-ef71-4f2f-a1b1-b639f48c2325','25','716804673074037','',this)" href="/xinhai">电商经营助力</a></li>
                                                        <li><a onclick="mtCommon.visitUrlNewPage2('/academy','f4ad791b-985a-461b-8bd5-9ca0fb321b40','25','711575776810301','',this)" href="/academy">进阶学习平台</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                    <li class="navitem">
                                        <div class="navlv1">
                                            <a onclick="mtCommon.visitUrlNewPage2('/insights','5d4ba5db-b007-445c-9ca6-95f886c00ea9','25','262389579925582','',this)" href="/insights">灵感洞察</a>
                                        </div>
                                    </li>
                                        <li class="navitem has-child">
                                            <div class="navlv1">
                                                <a href="javascript:void(0)">成功案例</a>
                                                <div class="arrow"><i class="bi"></i></div>
                                            </div>
                                            <div class="dropdown">
                                                <ul class="nav2list">
                                                        <li><a onclick="mtCommon.visitUrlNewPage2('/dty','0497c6a3-c837-4804-b328-25f69b622f2c','25','262387868447380','',this)" href="/dty">航成</a></li>
                                                        <li><a onclick="mtCommon.visitUrlNewPage2('/cases','aff04c13-d7ec-40f9-a5b4-71339ce0ce67','25','262389975148899','',this)" href="/cases">成功案例</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li class="navitem has-child">
                                            <div class="navlv1">
                                                <a href="javascript:void(0)">资讯中心</a>
                                                <div class="arrow"><i class="bi"></i></div>
                                            </div>
                                            <div class="dropdown">
                                                <ul class="nav2list">
                                                        <li><a onclick="mtCommon.visitUrlNewPage2('/news','52db09ae-5ea6-4b3f-a376-c4c25eea87ef','25','262392291443784','',this)" href="/news">最新动态</a></li>
                                                        <li><a onclick="mtCommon.visitUrlNewPage2('/blog','40b46711-026b-4790-b598-93639c7fc7ab','25','803209888822302','',this)" href="/blog">博客文章</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                    <li class="navitem">
                                        <div class="navlv1">
                                            <a onclick="mtCommon.visitUrlNewPage2('/partners','638f59ec-2e76-428f-a272-b257b70f0a9f','25','262390368768132','',this)" href="/partners">合作伙伴</a>
                                        </div>
                                    </li>
                    </nav>

                    <div class="modal-footer">
                        <div class="btn btn-normal btn-contact"><a onclick="mtCommon.visitUrlNewPage2('/contact-us','6ef258b7-8b02-4c53-86ef-cd760d52974f','25','264909820355918','',this)" href="/contact-us">联系我们</a></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 移动端导航弹窗 end -->


		<!-- main-box start -->
		<article class="main-box">
			<!-- home-banner start -->
			<section class="home-sect home-banner" id="homeBanner">
				<div class="home-banner-swip">
					<ul class="swiper-wrapper">
						<!-- 根据不同情况需要分别在swiper-slide添加不同class
						-- 文本位置class：slide-layout-center / slide-layout-left / slide-layout-right
						-- 背景色深浅：如果是深色，slide-color-dark; 如果是浅色, slide-color-light
						 -->
						<li class="swiper-slide slide-layout-center slide-color-dark" style="background-color: #000;">
							<picture class="slide-imgs">
								<!-- 5120×2660 -->
								<source srcset="/mtsc/uploads/crpImg/2025/3accceb5eaf840c8.jpg" media="(min-width: 4097px)"/>

								<!-- 4096× 2340 -->
								<source srcset="/mtsc/uploads/crpImg/2025/729df4b3de3fb3d7.jpg" media="(min-width: 3841px) and (max-width: 4096.98px)"/>

								<!-- 3840×1950 -->
								<source srcset="/mtsc/uploads/crpImg/2025/ac69c0377b410b55.jpg" media="(min-width: 2561px) and (max-width: 3840.98px)"/>

								<!-- 2560×1410 -->
								<source srcset="/mtsc/uploads/crpImg/2025/9a8423a71c04cd54.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.709)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/9a8423a71c04cd54.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.81) and (max-aspect-ratio: 1.94) "/>

								<!-- 2560×1160 -->
								<source srcset="/mtsc/uploads/crpImg/2025/45c2ca7c76f7893e.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.71) and (max-aspect-ratio: 1.809)"/>
								<source srcset="/mtsc/uploads/crpImg/2025/45c2ca7c76f7893e.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.941)"/>

								

								<!-- 1920×860 -->
								<!-- <source srcset="/mtsc/uploads/crpImg/2025/ccf58086a318fff7.jpg" media="(min-width: 1201px) and (max-width: 1440px)"/> -->
								<source srcset="/mtsc/uploads/crpImg/2025/ccf58086a318fff7.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.7)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/9a8423a71c04cd54.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.701)"/>

								<!-- 1600×680 -->
								<!-- <source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/创新经营_破局全球_5120-2760.jpg" media="(min-width: 992px) and (max-width: 1200px)"/> -->

								<!-- 移动端 -->
								<source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/创新经营_破局全球_-移动端.png" media="(max-width: 991.98px)"/>

								<!-- 默认显示 -->
								<img src="/content/defaultImg/DefaultImage.jpg" alt="创新经营 破局全球" />
							</picture>

							<div class="global-inner">
								
								<!-- <div class="slide-imgs web hidden-lg-down">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/创新经营_破局全球_5120-2760.jpg" alt="创新经营 破局全球" />
								</div>
								<div class="slide-imgs app hidden-lg-up">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/创新经营_破局全球_-移动端.png" alt="Ckeditor/Images/2025-02-20/创新经营_破局全球_-移动端.png" />
								</div> -->

								<div class="slide-body">
									<div class="box">
											<div class="slide-tit web hidden-lg-down">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/202306141729542352785.svg" alt="创新经营 破局全球" />
											</div>
											<div class="slide-tit app hidden-lg-up">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230614174110170309e.svg" alt="创新经营 破局全球" />
											</div>

												<div class="slide-btnbox">
													<div class="btn btn-normal">
															<a onclick="mtCommon.visitUrlClick('/partners','8d3271e9-9ce7-4d7b-8b1d-b9270290fcef','1',this)" href="/partners">预约开户</a>
													</div>
												</div>
									</div>
								</div>

							</div>
						</li>
						<li class="swiper-slide slide-layout-left slide-color-dark" style="background-color: #000000;">
							<picture class="slide-imgs">
								<!-- 5120×2660 -->
								<source srcset="/mtsc/uploads/crpImg/2025/868b7fee01e4ce52.jpg" media="(min-width: 4097px)"/>

								<!-- 4096× 2340 -->
								<source srcset="/mtsc/uploads/crpImg/2025/6547c17778ff6e6c.jpg" media="(min-width: 3841px) and (max-width: 4096.98px)"/>

								<!-- 3840×1950 -->
								<source srcset="/mtsc/uploads/crpImg/2025/3ebfd6a41748073b.jpg" media="(min-width: 2561px) and (max-width: 3840.98px)"/>

								<!-- 2560×1410 -->
								<source srcset="/mtsc/uploads/crpImg/2025/812beceba904eb1b.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.709)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/812beceba904eb1b.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.81) and (max-aspect-ratio: 1.94) "/>

								<!-- 2560×1160 -->
								<source srcset="/mtsc/uploads/crpImg/2025/c6591602bb8bdcdc.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.71) and (max-aspect-ratio: 1.809)"/>
								<source srcset="/mtsc/uploads/crpImg/2025/c6591602bb8bdcdc.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.941)"/>

								

								<!-- 1920×860 -->
								<!-- <source srcset="/mtsc/uploads/crpImg/2025/97e0a59a83890347.jpg" media="(min-width: 1201px) and (max-width: 1440px)"/> -->
								<source srcset="/mtsc/uploads/crpImg/2025/97e0a59a83890347.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.7)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/812beceba904eb1b.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.701)"/>

								<!-- 1600×680 -->
								<!-- <source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/出海达人营销白皮书-5120-2760.png" media="(min-width: 992px) and (max-width: 1200px)"/> -->

								<!-- 移动端 -->
								<source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/出海达人营销白皮书-移动端banner.png" media="(max-width: 991.98px)"/>

								<!-- 默认显示 -->
								<img src="/content/defaultImg/DefaultImage.jpg" alt="出海达人 营销白皮书" />
							</picture>

							<div class="global-inner">
								
								<!-- <div class="slide-imgs web hidden-lg-down">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/出海达人营销白皮书-5120-2760.png" alt="出海达人 营销白皮书" />
								</div>
								<div class="slide-imgs app hidden-lg-up">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/出海达人营销白皮书-移动端banner.png" alt="Ckeditor/Images/2025-02-20/出海达人营销白皮书-移动端banner.png" />
								</div> -->

								<div class="slide-body">
									<div class="box">
											<div class="slide-tit web hidden-lg-down">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-03-25/出海达人营销白皮书文字.png" alt="出海达人 营销白皮书" />
											</div>
											<div class="slide-tit app hidden-lg-up">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20240712100918306ec83.png" alt="出海达人 营销白皮书" />
											</div>

												<div class="slide-btnbox">
													<div class="btn btn-normal">
															<a onclick="mtCommon.visitUrlClick('https://www.tiktokforbusinessoutbound.com/insights/vtl/13863','54eeab3b-b435-4f86-b9bb-c94330e8dc9d','1',this)" href="https://www.tiktokforbusinessoutbound.com/insights/vtl/13863">了解详情</a>
													</div>
												</div>
									</div>
								</div>

							</div>
						</li>
						<li class="swiper-slide slide-layout-left slide-color-dark" style="background-color: #000000;">
							<picture class="slide-imgs">
								<!-- 5120×2660 -->
								<source srcset="/mtsc/uploads/crpImg/2025/e15ddf27e7d2501e.jpg" media="(min-width: 4097px)"/>

								<!-- 4096× 2340 -->
								<source srcset="/mtsc/uploads/crpImg/2025/9a5c405760a5e946.jpg" media="(min-width: 3841px) and (max-width: 4096.98px)"/>

								<!-- 3840×1950 -->
								<source srcset="/mtsc/uploads/crpImg/2025/aa78d9d320983b61.jpg" media="(min-width: 2561px) and (max-width: 3840.98px)"/>

								<!-- 2560×1410 -->
								<source srcset="/mtsc/uploads/crpImg/2025/6ca21ca28bc3667d.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.709)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/6ca21ca28bc3667d.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.81) and (max-aspect-ratio: 1.94) "/>

								<!-- 2560×1160 -->
								<source srcset="/mtsc/uploads/crpImg/2025/989d37e57c218c8c.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.71) and (max-aspect-ratio: 1.809)"/>
								<source srcset="/mtsc/uploads/crpImg/2025/989d37e57c218c8c.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.941)"/>

								

								<!-- 1920×860 -->
								<!-- <source srcset="/mtsc/uploads/crpImg/2025/e500e2eefb3480ca.jpg" media="(min-width: 1201px) and (max-width: 1440px)"/> -->
								<source srcset="/mtsc/uploads/crpImg/2025/e500e2eefb3480ca.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.7)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/6ca21ca28bc3667d.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.701)"/>

								<!-- 1600×680 -->
								<!-- <source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/东南亚篇5120-2760.jpg" media="(min-width: 992px) and (max-width: 1200px)"/> -->

								<!-- 移动端 -->
								<source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/东南亚篇-移动端.png" media="(max-width: 991.98px)"/>

								<!-- 默认显示 -->
								<img src="/content/defaultImg/DefaultImage.jpg" alt="东南亚篇" />
							</picture>

							<div class="global-inner">
								
								<!-- <div class="slide-imgs web hidden-lg-down">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/东南亚篇5120-2760.jpg" alt="东南亚篇" />
								</div>
								<div class="slide-imgs app hidden-lg-up">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/东南亚篇-移动端.png" alt="Ckeditor/Images/2025-02-20/东南亚篇-移动端.png" />
								</div> -->

								<div class="slide-body">
									<div class="box">
											<div class="slide-tit web hidden-lg-down">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-04-12/东南亚篇文字.png" alt="东南亚篇" />
											</div>
											<div class="slide-tit app hidden-lg-up">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-04-12/东南亚篇文字-移动端.png" alt="东南亚篇" />
											</div>

												<div class="slide-btnbox">
													<div class="btn btn-normal">
															<a onclick="mtCommon.visitUrlClick('https://www.tiktokforbusinessoutbound.com/insights/vtl/14059','db2f9385-2bfa-40ca-ba01-7d84a5e29e9d','1',this)" href="https://www.tiktokforbusinessoutbound.com/insights/vtl/14059">了解详情</a>
													</div>
												</div>
									</div>
								</div>

							</div>
						</li>
						<li class="swiper-slide slide-layout-left slide-color-light" style="background-color: #ffffff;">
							<picture class="slide-imgs">
								<!-- 5120×2660 -->
								<source srcset="/mtsc/uploads/crpImg/2025/cd6b1e269a251c15.jpg" media="(min-width: 4097px)"/>

								<!-- 4096× 2340 -->
								<source srcset="/mtsc/uploads/crpImg/2025/4a6b9d2f27d14dd8.jpg" media="(min-width: 3841px) and (max-width: 4096.98px)"/>

								<!-- 3840×1950 -->
								<source srcset="/mtsc/uploads/crpImg/2025/e76b075af4f03377.jpg" media="(min-width: 2561px) and (max-width: 3840.98px)"/>

								<!-- 2560×1410 -->
								<source srcset="/mtsc/uploads/crpImg/2025/7c9fbb0ab2351231.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.709)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/7c9fbb0ab2351231.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.81) and (max-aspect-ratio: 1.94) "/>

								<!-- 2560×1160 -->
								<source srcset="/mtsc/uploads/crpImg/2025/907e9e674b86b7f4.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.71) and (max-aspect-ratio: 1.809)"/>
								<source srcset="/mtsc/uploads/crpImg/2025/907e9e674b86b7f4.jpg" media="(min-width: 1280px) and (max-width: 2560.98px) and (min-aspect-ratio: 1.941)"/>

								

								<!-- 1920×860 -->
								<!-- <source srcset="/mtsc/uploads/crpImg/2025/6e33f61bbeafdf80.jpg" media="(min-width: 1201px) and (max-width: 1440px)"/> -->
								<source srcset="/mtsc/uploads/crpImg/2025/6e33f61bbeafdf80.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.0) and (max-aspect-ratio: 1.7)"/>

								<source srcset="/mtsc/uploads/crpImg/2025/7c9fbb0ab2351231.jpg" media="(min-width: 992px) and (max-width: 1279.98px) and (min-aspect-ratio: 1.701)"/>

								<!-- 1600×680 -->
								<!-- <source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/短剧白皮书5120-2760.png" media="(min-width: 992px) and (max-width: 1200px)"/> -->

								<!-- 移动端 -->
								<source srcset="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/短剧白皮书移动端.png" media="(max-width: 991.98px)"/>

								<!-- 默认显示 -->
								<img src="/content/defaultImg/DefaultImage.jpg" alt="2024 短剧出海营销白皮书" />
							</picture>

							<div class="global-inner">
								
								<!-- <div class="slide-imgs web hidden-lg-down">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/短剧白皮书5120-2760.png" alt="2024 短剧出海营销白皮书" />
								</div>
								<div class="slide-imgs app hidden-lg-up">
									<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2025-02-20/短剧白皮书移动端.png" alt="Ckeditor/Images/2025-02-20/短剧白皮书移动端.png" />
								</div> -->

								<div class="slide-body">
									<div class="box">
											<div class="slide-tit web hidden-lg-down">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-07-12/短剧白皮书文字.png" alt="2024 短剧出海营销白皮书" />
											</div>
											<div class="slide-tit app hidden-lg-up">
												<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-07-12/短剧白皮书文字移动端(1).png" alt="2024 短剧出海营销白皮书" />
											</div>

												<div class="slide-btnbox">
													<div class="btn btn-normal">
															<a onclick="mtCommon.visitUrlClick('https://www.tiktokforbusinessoutbound.com/insights/vtl/15172','c721a25e-fc79-4cb8-ba0d-86d6ac7ebf93','1',this)" href="https://www.tiktokforbusinessoutbound.com/insights/vtl/15172">了解详情</a>
													</div>
												</div>
									</div>
								</div>

							</div>
						</li>
					</ul>

					<div class="hmban-paging-wrap">
						<div class="global-inner">
							<div class="hmban-paging"></div>
						</div>
					</div>
					<div class="hmban-mouse-wrap hidden-lg-down">
						<div class="hmban-mouse">
							<div class="dw d1"></div>
							<div class="dw d2"></div>
						</div>
					</div>
				</div>
			</section>
			<!-- home-banner end -->
			<!-- 第二屏 start -->
			<section class="home-sect home-sect2" id="hmsect2">
				<div class="home-sect2-inner">
					<div class="global-inner">
						<header class="hmsect-head">
							<div class="s-heading">
								<div class="sofia">TikTok</div>
								<div class="cn">全球领先的短视频娱乐平台</div>
							</div>
						</header>

						<div class="hmsect2-body">
							<!-- hmsect2-navbox start -->
							<aside class="hmsect2-navbox">
								<div class="hmsect2-navbox-list">
									<div class="swiper-wrapper">
										<div class="hmsect2-navbox-item swiper-slide">
											<div class="item-lvtit">流量蓝海</div>
											<div class="item-desc">
												<div class="doc"><p>覆盖 150+ 国家和地区</p>
<p>35种语言</p></div>
											</div>
										</div>
										<div class="hmsect2-navbox-item swiper-slide">
											<div class="item-lvtit">社群口碑</div>
											<div class="item-desc">
												<div class="doc"><p>沉浸式内容搭载兴趣推荐系统，激发用户探索讨论，加速品牌破圈传播</p></div>
											</div>
										</div>
										<div class="hmsect2-navbox-item swiper-slide">
											<div class="item-lvtit">长效增长</div>
											<div class="item-desc">
												<div class="doc"><p>创新资源提供最适解法，全漏斗解决方案满足不同营销诉求</p></div>
											</div>
										</div>
									</div>
								</div>
							</aside>
							<!-- hmsect2-navbox end --手机框内图PC端272*486  移动端218*424>
							<!-- hmsect2-media start -->
							<div class="hmsect2-media">
								<div class="hmsect2-media-list">
									<div class="swiper-wrapper">
										<div class="hmsect2-media-item swiper-slide">
											<div class="box">
												<div class="phone hidden-lg-down"><img src="/img/static/phone.svg" alt="" /></div>
												<div class="imgs web hidden-lg-down">
													<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/202306040914169253444.jpg" alt="流量蓝海">
												</div>
												<div class="imgs app hidden-lg-up">
													<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/202306040914169253444.jpg" alt="流量蓝海">
												</div>
											</div>
										</div>
										<div class="hmsect2-media-item swiper-slide">
											<div class="box">
												<div class="phone hidden-lg-down"><img src="/img/static/phone.svg" alt="" /></div>
												<div class="imgs web hidden-lg-down">
													<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/202306040922200469ed2.jpg" alt="社群口碑">
												</div>
												<div class="imgs app hidden-lg-up">
													<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230604091708119590d.jpg" alt="社群口碑">
												</div>
											</div>
										</div>
										<div class="hmsect2-media-item swiper-slide">
											<div class="box">
												<div class="phone hidden-lg-down"><img src="/img/static/phone.svg" alt="" /></div>
												<div class="imgs web hidden-lg-down">
													<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230604092227691fa9c.jpg" alt="长效增长">
												</div>
												<div class="imgs app hidden-lg-up">
													<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230604091659948f0c2.jpg" alt="长效增长">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- hmsect2-media end -->
							<!-- hmsect2-datas start -->
							<aside class="hmsect2-datas hidden-lg-down">
								<div class="hmsect2-datas-list">
										<div class="hmsect2-datas-item">
											<div class="box">
												<div class="item-datas">
													<div class="num">10</div>
													<div class="unit">亿&#x2B;</div>
												</div>
												<div class="item-tit">全球月活跃用户</div>
											</div>
										</div>
										<div class="hmsect2-datas-item">
											<div class="box">
												<div class="item-datas">
													<div class="num">509</div>
													<div class="unit">亿&#x2B;</div>
												</div>
												<div class="item-tit">#TikTokMadeMeBuyIt 全球浏览量（截至2023年4月21日）</div>
											</div>
										</div>
										<div class="hmsect2-datas-item">
											<div class="box">
												<div class="item-datas">
													<div class="num">&#x2B;2.5</div>
													<div class="unit">倍</div>
												</div>
												<div class="item-tit">相较于平台上的其他用户，企业号粉丝更易产生购买、下载、订阅等行为<br>（TikTok 数据，2020）</div>
											</div>
										</div>
								</div>
							</aside>
							<!-- hmsect2-datas end -->
						</div>
					</div>
				</div>
			</section>
			<!-- 第二屏 end -->
			<!-- 引用 start -->
			<section class="home-sect home-quote" id="hmQuote">
				<div class="home-quote-bg"></div>
				<div class="global-inner">
					<div class="home-quote-layout">
						<aside class="home-quote-tabbox">
							<div class="home-quote-paging"><div class="line"></div></div>
							<ul class="home-quote-tablist">
								<li class="tabitem active">
									<a href="javascript:void(0)">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230608091236169cbae.svg" alt="AliExpress 欧洲区域负责人" />
									</a>
								</li>
								<li class="tabitem ">
									<a href="javascript:void(0)">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/2023060809124542998e4.svg" alt="realme 东南亚营销负责人" />
									</a>
								</li>
								<li class="tabitem ">
									<a href="javascript:void(0)">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230611150608943c1c8.svg" alt="Julia Victor, Head of Brand, Sims - EA  (2022 #TikTokMadeMePlayIt Global Gaming Summit)" />
									</a>
								</li>
							</ul>
						</aside>

						<div class="home-quote-body">
							<div class="home-quote-ico"><img src="/img/static/bi_quote.svg" alt="" /></div>
							<div class="home-quote-swip">
								<ul class="swiper-wrapper">
									<li class="swiper-slide">
										<div class="box">
											<div class="en">无论是全球性趋势还是本地消费潮流，在 TikTok 上都有可能成为一种更广泛的传播文化。</div>
											<div class="cn">AliExpress 欧洲区域负责人</div>
										</div>
									</li>
									<li class="swiper-slide">
										<div class="box">
											<div class="en">借助 TikTok 这样的平台可以和消费者直接互动对话，深度洞察用户需求，实现全球市场更进一步的突围。</div>
											<div class="cn">realme 东南亚营销负责人</div>
										</div>
									</li>
									<li class="swiper-slide">
										<div class="box">
											<div class="en">If we're not winning on TikTok, we're not winning in the culture.</div>
											<div class="cn">Julia Victor, Head of Brand, Sims - EA <br>(2022 #TikTokMadeMePlayIt Global Gaming Summit)</div>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- 引用 end -->
			
			<!-- 成功案例 start -->
			<section class="home-sect home-case" id="hmCase">
				<div class="global-inner">
					<header class="hmsect-head wow fadeInUp2">
						<div class="s-heading"><a>成功案例</a></div>
						<div class="btn-more"><a href="/cases">查看更多<i class="arrow"></i></a></div>
					</header>

					<div class="hmcase-tabbox wow fadeInUp2">
						<ul class="hmcase-tab">
								<li class="tabitem   active">
									<a data-href="#hmcase701114879648270">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-07-21/oppo.png" alt="OPPO" />
									</a>
								</li>
								<li class="tabitem  ">
									<a data-href="#hmcase668602146520221">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-15/Group_2282.png" alt="Lords Mobile" />
									</a>
								</li>
								<li class="tabitem  ">
									<a data-href="#hmcase658166891919818">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-07/dislyte_1.png" alt="莉莉丝 Dislyte" />
									</a>
								</li>
								<li class="tabitem  ">
									<a data-href="#hmcase609693887917282">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-07/忍者必须死.png" alt="忍者必须死" />
									</a>
								</li>
								<li class="tabitem  ">
									<a data-href="#hmcase567279725064193">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-07/YOU.png" alt="Y.O.U" />
									</a>
								</li>
								<li class="tabitem  ">
									<a data-href="#hmcase281618266426157">
										<img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-12/GWM.png" alt="GWM" />
									</a>
								</li>
						</ul>
					</div>

					<div class="hmcase-tabcont wow fadeInUp2">
							<section class="hmcase-pane  show active" id="hmcase701114879648270">
								<div class="hmcase-layout">
									<div class="hmcase-media">
										<a onclick="festivalClick2('/cases/10261','c889e0e0-9905-4380-b4df-84ea5251f967',this)" href="/cases/10261" class="box">
											<div class="hmcase-imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-07-21/oppo-首页卡片图.JPEG" alt="OPPO" /></div>
											<div class="hmcase-black"></div>
											<div class="hmcase-title">用合拍实现“完美一击”，<br>创造足球“奇迹”</div>
										</a>
									</div>
									<div class="hmcase-datas">
										<ul class="hmcase-datalist">
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">1.7</div>
															<div class="unit">亿&#x2B;</div>
														</div>
														<div class="item-tit">总曝光量</div>
													</div>
												</li>
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">1.2</div>
															<div class="unit">万&#x2B;</div>
														</div>
														<div class="item-tit">UGC内容</div>
													</div>
												</li>
										</ul>
									</div>
								</div>
							</section>
							<section class="hmcase-pane " id="hmcase668602146520221">
								<div class="hmcase-layout">
									<div class="hmcase-media">
										<a onclick="festivalClick2('/cases/8088','40a2234b-998d-42d8-a751-d0a493f1f3d6',this)" href="/cases/8088" class="box">
											<div class="hmcase-imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-15/Lords-Mobile-首页图.jpg" alt="Lords Mobile" /></div>
											<div class="hmcase-black"></div>
											<div class="hmcase-title">实时排名激发玩家互动，<br>斋月礼赠实现人群破圈</div>
										</a>
									</div>
									<div class="hmcase-datas">
										<ul class="hmcase-datalist">
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">1770</div>
															<div class="unit">万</div>
														</div>
														<div class="item-tit">UGC 播放量</div>
													</div>
												</li>
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">&#x2B;20</div>
															<div class="unit">倍</div>
														</div>
														<div class="item-tit">搜索品专点击率<br>（vs Benchmark）</div>
													</div>
												</li>
										</ul>
									</div>
								</div>
							</section>
							<section class="hmcase-pane " id="hmcase658166891919818">
								<div class="hmcase-layout">
									<div class="hmcase-media">
										<a onclick="festivalClick2('/cases/8055','a1e20d29-9952-4932-b96f-49978f9722b7',this)" href="/cases/8055" class="box">
											<div class="hmcase-imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-07/Mask_group_(2).jpg" alt="莉莉丝 Dislyte" /></div>
											<div class="hmcase-black"></div>
											<div class="hmcase-title">创意生态引爆UGC势能，<br>新游声量全面提升</div>
										</a>
									</div>
									<div class="hmcase-datas">
										<ul class="hmcase-datalist">
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">-75</div>
															<div class="unit">%</div>
														</div>
														<div class="item-tit">韩国 CPC<br>（vs Benchmark）</div>
													</div>
												</li>
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">&#x2B;2.1</div>
															<div class="unit">%</div>
														</div>
														<div class="item-tit">日本品牌认知度</div>
													</div>
												</li>
										</ul>
									</div>
								</div>
							</section>
							<section class="hmcase-pane " id="hmcase609693887917282">
								<div class="hmcase-layout">
									<div class="hmcase-media">
										<a onclick="festivalClick2('/cases/7605','2535d587-23a6-447f-b9e5-c6110352f3af',this)" href="/cases/7605" class="box">
											<div class="hmcase-imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-12/1.jpg" alt="忍者必须死" /></div>
											<div class="hmcase-black"></div>
											<div class="hmcase-title">海外营销首发登顶，<br>以品带效强势曝光</div>
										</a>
									</div>
									<div class="hmcase-datas">
										<ul class="hmcase-datalist">
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">&#x2B;106</div>
															<div class="unit">%</div>
														</div>
														<div class="item-tit">CTR</div>
													</div>
												</li>
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">&#x2B;31</div>
															<div class="unit">%</div>
														</div>
														<div class="item-tit">CVR</div>
													</div>
												</li>
										</ul>
									</div>
								</div>
							</section>
							<section class="hmcase-pane " id="hmcase567279725064193">
								<div class="hmcase-layout">
									<div class="hmcase-media">
										<a onclick="festivalClick2('/cases/6584','e414dbca-cd33-4419-ac28-5d1f9ddca066',this)" href="/cases/6584" class="box">
											<div class="hmcase-imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-07/YOU.jpg" alt="Y.O.U" /></div>
											<div class="hmcase-black"></div>
											<div class="hmcase-title">触发本地用户情感共鸣，<br>获得海量用户关注</div>
										</a>
									</div>
									<div class="hmcase-datas">
										<ul class="hmcase-datalist">
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">88</div>
															<div class="unit">亿次</div>
														</div>
														<div class="item-tit">视频总播放量</div>
													</div>
												</li>
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">32.7</div>
															<div class="unit">万次</div>
														</div>
														<div class="item-tit">总互动量</div>
													</div>
												</li>
										</ul>
									</div>
								</div>
							</section>
							<section class="hmcase-pane " id="hmcase281618266426157">
								<div class="hmcase-layout">
									<div class="hmcase-media">
										<a onclick="festivalClick2('/cases/84','18e356b3-c70e-4edd-acff-4b5b6d31db33',this)" href="/cases/84" class="box">
											<div class="hmcase-imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2023-06-12/GWM-首页.jpg" alt="GWM" /></div>
											<div class="hmcase-black"></div>
											<div class="hmcase-title">H5 主页直播预热新款车型，<br>扩大品牌在泰认知</div>
										</a>
									</div>
									<div class="hmcase-datas">
										<ul class="hmcase-datalist">
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">1000</div>
															<div class="unit">&#x2B;</div>
														</div>
														<div class="item-tit">直播峰值在线人数</div>
													</div>
												</li>
												<li class="dataitem">
													<div class="box">
														<div class="item-data">
															<div class="num">13.8</div>
															<div class="unit">万</div>
														</div>
														<div class="item-tit">H5页面曝光总数</div>
													</div>
												</li>
										</ul>
									</div>
								</div>
							</section>
					</div>

					<div class="hmcase-bot hidden-lg-up wow fadeInUp2">
						<div class="btn-more"><a href="/cases">查看更多<i class="arrow"></i></a></div>
					</div>
				</div>
			</section>
			<!-- 成功案例 end -->

			<!-- 新闻 start -->
			<section class="home-sect home-news" id="hmNews">
				<div class="global-inner">
					<header class="hmsect-head wow fadeInUp2">
						<div class="s-heading"><a>最新动态</a></div>
					</header>

					<div class="home-news-swip wow fadeInUp2">
						<div class="swiper-wrapper">
								<div class="swiper-slide">
										<a onclick="festivalClick2('/news/17061','b3e81212-4e49-4a90-a514-8a7379f03b43',this)" href="/news/17061" class="box">
											<div class="slide-imgs">
												<div class="imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-12-23/首页卡片图.png" alt="出海营销服务深度转型，2025 开启无限新机遇"></div>
											</div>
											<div class="slide-bd">
												<div class="slide-time">2024-12-12</div>
												<div class="slide-tit">出海营销服务深度转型，2025 开启无限新机遇</div>
												<div class="slide-bot">
													<ul class="slide-tag">
														<li><span>#活动速递</span></li>
													</ul>
													<div class="slide-arrow"><img src="/img/static/home-right2.svg" alt="" /></div>
												</div>
											</div>
										</a>
								</div>
								<div class="swiper-slide">
										<a onclick="festivalClick2('/news/15720','76d40ce8-141d-4a12-abd4-228436487734',this)" href="/news/15720" class="box">
											<div class="slide-imgs">
												<div class="imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/Ckeditor/Images/2024-08-22/首页推荐封面图.jpg" alt="《TikTok for Business 出海电商宝典》发布：用爆品撬动生意增长"></div>
											</div>
											<div class="slide-bd">
												<div class="slide-time">2024-07-23</div>
												<div class="slide-tit">《TikTok for Business 出海电商宝典》发布：用爆品撬动生意增长</div>
												<div class="slide-bot">
													<ul class="slide-tag">
														<li><span>#活动速递</span></li>
													</ul>
													<div class="slide-arrow"><img src="/img/static/home-right2.svg" alt="" /></div>
												</div>
											</div>
										</a>
								</div>
								<div class="swiper-slide">
										<a onclick="festivalClick2('/dty#652841800816310','423f5e3f-0b6a-404b-94a5-89761a281cb3',this)" href="/dty#652841800816310" class="box">
											<div class="slide-imgs">
												<div class="imgs"><img src="https://www.tiktokforbusinessoutbound.com/mtsc/uploads/single/20230611161214106f088.jpg" alt="原创 IP 如何从诞生走向全球"></div>
											</div>
											<div class="slide-bd">
												<div class="slide-time">2023-05-26</div>
												<div class="slide-tit">原创 IP 如何从诞生走向全球</div>
												<div class="slide-bot">
													<ul class="slide-tag">
														<li><span>#航成</span></li>
													</ul>
													<div class="slide-arrow"><img src="/img/static/home-right2.svg" alt="" /></div>
												</div>
											</div>
										</a>
								</div>
						</div>
					</div>
				</div>
			</section>
			<!-- 新闻 end -->

		</article>
		<!-- main-box end -->
		
<!-- 底部contact start -->
<div class="foot-contact">
    <!-- web端图片 -->
    <div class="ftcont-imgs web hidden-lg-down"><img src="/img/static/ftcont.jpg" alt="联系我们" /></div>

    <!-- 移动端图片 -->
    <div class="ftcont-imgs app hidden-lg-up"><img src="/img/static/ftcont_m.jpg" alt="联系我们" /></div>

    <div class="ftcont-body">
        <div class="global-inner">
            <div class="ftcont-box">
                <div class="ftcont-tit">获取更多来自 <br>TikTok for Business 的支持</div>
                <div class="ftcont-tool">
                    <div class="btn btn-normal"><a href="/contact-us">联系我们</a></div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- 底部contact end -->
		<!-- footer start -->
<footer class="footer">
    <div class="global-inner">
        <!-- foot-topbox start -->
        <section class="foot-topbox">
            <!-- foot-tleft start -->
            <div class="foot-tleft">
                <div class="foot-tleft-item foot-about">
                    <div class="foot-tleft-hd"><a>关于我们</a></div>
                    <div class="foot-tleft-bd">
                        <ul class="foot-link">
                            <li><a onclick="mtCommon.visitUrlNewPage2('/about','536a59af-d544-4a98-b292-368ea29f5bb2','25','273125984073562','',this)" href="/about">TikTok for Business</a></li>
                                <li><a onclick="mtCommon.visitUrlNewPage2('/ps','a257b716-0d6b-484a-b971-1144d210f0bd','25','693439103951742','',this)" href="/ps">平台安全</a></li>
                        </ul>
                    </div>
                </div>
                <div class="foot-tleft-item foot-blogroll">
                    <div class="foot-tleft-hd"><a>友情链接</a></div>
                    <div class="foot-tleft-bd">
                        <ul class="foot-link">
                            <li><a onclick="mtCommon.visitUrlNewPage2('https://seller.tiktokglobalshop.com/account/register?channel=TT4Bofficial','b3d1a745-8dd7-41ff-a492-5d71fca58b71','25','0','',this)" href="https://seller.tiktokglobalshop.com/account/register?channel=TT4Bofficial" target="_blank">TikTok Shop</a></li>
                            <li><a onclick="mtCommon.visitUrlNewPage2('https://www.pangleglobal.com/zh','94d0e229-4165-4b6c-9aa7-cb15c75ca1d5','25','0','',this)" href="https://www.pangleglobal.com/zh" target="_blank">Pangle</a></li>
                            <li><a onclick="mtCommon.visitUrlNewPage2('https://business-api.tiktok.com/portal?source=website','c8a427c3-9f9a-3837-d883-f48865649067','25','0','',this)" href="https://business-api.tiktok.com/portal?source=website" target="_blank">TikTok API for Business</a></li>
                        </ul>
                    </div>
                </div>
                <div class="foot-tleft-item foot-follow">
                    <div class="foot-tleft-hd"><a>关注我们</a></div>
                    <div class="foot-tleft-bd">
                        <ul class="foot-share">
                            <li class="ft_wx_public_account">
                                <div class="ico"><svg class="bi" fill="currentColor"><use xlink:href="/img/static/icons.svg#weixin" /></svg></div>
                                <div class="dropdown">
                                    <div class="imgs"><img src="/img/images/ewm-wx.jpg" alt="微信公众号" /></div>
                                </div>
                            </li>
                            <li class="ft_douyin_account">
                                <div class="ico"><svg class="bi" fill="currentColor"><use xlink:href="/img/static/icons.svg#douyin" /></svg></div>
                                <div class="dropdown">
                                    <div class="imgs"><img src="/img/images/ewm-douyin.png" alt="抖音号" /></div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- foot-tleft end -->
            <!-- foot-tright start -->
            <div class="foot-tright">
                <div class="foot-email">
                    <div class="foot-email-group">
                        <input type="text" name="footEmail" id="footEmail" placeholder="请输入您的邮箱" class="foot-email-input" autocomplete="off" />
                        <div class="btn btn-white btn-submit"><a href="javascript:void(0);">订阅</a></div>
                        <div class="btn btn-white btn-disabled" hidden><a href="javascript:void(0);">已订阅</a></div>
                        <div class="foot-email-tips"></div>
                    </div>
                    <div class="foot-email-word">获取 TikTok for Business 的最新资讯，了解平台趋势、行业洞察及近期活动</div>
                </div>
            </div>
            <!-- foot-tright end -->
        </section>
        <!-- foot-topbox end -->
        <!-- foot-botbox start -->
        <section class="foot-botbox">
            <ul class="foot-short-menu">
                <li><a href="/pt" target="_blank">隐私条款</a></li>
            </ul>
            <div class="foot-copy">版权所有 &copy; 2025 TikTok for Business</div>
        </section>
        <!-- foot-botbox end -->
    </div>
</footer>
<!-- footer end -->
<!-- 默认提示弹窗 start -->
<div class="modal fade modal-tips is-black is-small modal-tips-default" id="modalDefault">
    <div class="modal-dialog">
        <div class="modal-close"><i class="bi"></i></div>
        <div class="modal-content">
            <div class="ico ico-warn"></div>
            <div class="word">此邮箱<br>已订阅</div>
        </div>
    </div>
</div>
<!-- 默认提示弹窗 end -->
<!-- 提交成功提示弹窗 start -->
<div class="modal fade modal-tips is-red is-small modal-tips-success" id="modalSuccess">
    <div class="modal-dialog">
        <div class="modal-close"><i class="bi"></i></div>
        <div class="modal-content">
            <div class="ico ico-success"></div>
            <div class="word">提交成功</div>
        </div>
    </div>
</div>
<!-- 提交成功提示弹窗 end -->
<!-- 订阅邮箱弹框 start -->
<div class="modal fade modal-email" id="modalEmail">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-close"><i class="bi"></i></div>

            <!-- 订阅表单 start -->
            <div class="modal-email-form" id="modalEmailForm">
                <!-- <div class="lvtit">最新动态</div> -->
                <div class="form-group">
                    <input type="text" placeholder="请输入您的邮箱" class="form-control" id="modalEmailInput" autocomplete="off" />
                    <div class="btn-submit btn btn-normal"><a href="javascript:void(0)">订阅</a></div>
                    <div class="help-block">邮箱格式错误</div>
                </div>
                <div class="word">获取 TikTok for Business 最新资讯，一站式了解 <br class="hidden-lg-up" />TikTok 平台趋势、行业洞察及近期活动</div>
            </div>
            <!-- 订阅表单 end -->
            <!-- 订阅结果:提交成功 start -->
            <div class="modal-email-result is-red is-success" style="display: none" id="modalEmailSuccess">
                <div class="ico ico-success"></div>
                <div class="word">提交成功</div>
            </div>
            <!-- 订阅结果 end -->
            <!-- 订阅结果:此邮箱已订阅 start -->
            <div class="modal-email-result is-black is-warn" style="display: none" id="modalEmailWarn">
                <div class="ico ico-warn"></div>
                <div class="word">此邮箱已订阅</div>
            </div>
            <!-- 订阅结果 end -->
        </div>
    </div>
</div>
<!-- 订阅邮箱弹框 end -->
<!-- cookie start: 如果初始显示cookie，body上添加class="show-cookie" -->
<div class="modal fade modal-cookie" id="modalCookie">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="global-inner">
                <div class="modal-body">
                    <div class="modal-title">请问您是否接受来自 TikTok for Business 的 Cookie？</div>
                    <div class="modal-doc">
                        <p>TikTok for Business 使用 Cookie 和类似技术提供、优化、保护和分析所提供的服务。点击“全部接受”即表示您同意我们可以使用 TikTok for Business Cookie 和第三方 Cookie 开展营销支持，以便了解相关推广成效。如果您点击“全部拒绝”，我们将不会出于这些额外目的使用 Cookie。您随时可以管理 <a href="javascript:void(0)" class="btn-cookieSet_open">Cookie 设置</a>。点击了解我们的 <a href="/cookie" target="_blank">Cookie 政策</a>。</p>
                    </div>
                </div>
                <aside class="modal-aside">
                    <div class="btn btn-white_line btn-refuse"><a href="javascript:void(0)">全部拒绝</a></div>
                    <div class="btn btn-white btn-agree"><a href="javascript:void(0)">全部接受</a></div>
                </aside>
            </div>
        </div>
    </div>
</div>
<!-- cookie end -->
<!-- cookie-set start -->
<div class="modal fade modal-cookie-setting" id="modalCookieSetting">
    <div class="modal-dialog">
        <div class="modal-content">
            <header class="modal-header">
                <div class="modal-title">Cookie 管理</div>
                <div class="modal-close"><i class="bi"></i></div>
            </header>
            <div class="modal-body">
                <div class="ckset-introd">
                    <p>您可以将 Cookie 设置更改为接受或拒绝下述特定的 Cookie 和类似技术，还可以在 TikTok for Businss Cookie 政策页面上详细了解 Cookie 的不同类型。请注意，您可以随时通过我们的 Cookie 设置工具更改自己的 Cookie 设置，在 TikTok for Business <a href="/cookie" target="_blank">Cookie 政策</a> 页面上可访问该工具。</p>
                </div>
                <div class="ckset-checkbox-section">
                    <header class="ckset-checkbox-header">
                        <div class="ckset-checkbox-wrap">
                            <div class="ckset-checkbox-title">分析和营销 Cookie</div>
                            <label class="ckset-checkbox-label">
                                <input type="checkbox" name="mark_All" id="marketCookie_All" class="ckset-check" />
                                <div class="ckset-check-circle"></div>
                            </label>
                        </div>
                        <div class="ckset-checkbox-doc">
                            <p>在取得您的同意后，我们会出于分析目的使用下述第三方 Cookie，以便在其他平台和网站上推广我们的服务以及度量相关推广成效。我们使用的服务提供商可能会出于各自用途收集您的个人数据。您可以通过点击下方相应第三方的名称访问其隐私政策，了解详情。</p>
                        </div>
                    </header>
                    <div class="ckset-checkbox_sublist">
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">Google Analytics/Ads</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="gl" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们使用 Google Analytics/Ads 改进我们的推广，包括监测在 Google 上为 TikTok for Business 投放的广告转化量，生成定向受众；针对当前和未来的访客优化在第三方网站和应用上的 TikTok for Business 广告；以及针对已经在我们的网站或 TikTok for Business 广告上执行某种操作的用户进行再营销。我们也会出于分析目的使用 Google Analytics/Ads，以分析网站的使用情况，包括了解网页浏览次数和独立访客数。</p>
                            </div>
                        </section>
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">AppsFlyer</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="afy" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们出于营销目的使用 AppsFlyer，包括应用下载归因、推广成效度量和再营销服务。例如，当您通过网站下载 TikTok 时，AppsFlyer 会从您的设备选择性地收集数据，以帮助我们了解下载来源、您在访问 TikTok 之前所点击的广告，以及安装时间。</p>
                            </div>
                        </section>
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">Facebook Pixel</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="facebookp" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们使用 Facebook Pixel 改进我们的营销推广，包括监测在 Facebook 上为 TikTok for Business 投放的广告转化量，生成定向受众，针对当前和未来的访客优化在第三方网站和应用上的 TikTok for Business 广告，以及针对已经在我们的网站或 TikTok for Business 广告上执行某种操作的用户进行再营销。</p>
                            </div>
                        </section>
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">Linkedln Insight Tag</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="linIn" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们使用 Linkedln Insight Tag 改进我们的营销推广，包括监测在 Linkedln 上为 TikTok for Business 投放的广告转化量，生成定向受众，针对当前和未来的访客优化在第三方网站和应用上的 TikTok for Business 广告，以及针对已经在我们的网站或 TikTok for Business 广告上执行某种操作的用户进行再营销。</p>
                            </div>
                        </section>
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">Bing Pixel</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="bingp" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们使用 Bing Pixel 改进我们的营销推广，包括监测在 Bing 上为 TikTok for Business 投放的广告转化量，生成定向受众，针对当前和未来的访客优化在第三方网站和应用上的 TikTok for Business 广告，以及针对已经在我们的网站或 TikTok for Business 广告上执行某种操作的用户进行再营销。</p>
                            </div>
                        </section>
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">TikTok Pixel</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="tiktokp" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们使用 TikTok Pixel 改进我们的营销推广，包括监测为 TikTok for Business 投放的广告转化量，生成定向受众，针对当前和未来的访客优化在第三方网站和应用上的 TikTok for Business 广告，以及针对已经在我们的网站或 TikTok for Business 广告上执行某种操作的用户进行再营销。</p>
                            </div>
                        </section>
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">Reddit Pixel</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="redditp" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们使用 Reddit Pixel 改进我们的营销推广，包括监测在 Reddit 上为 TikTok for Business 投放的广告转化量，生成定向受众，针对当前和未来的访客优化在第三方网站和应用上的 TikTok for Business 广告，以及针对已经在我们的网站或 TikTok for Business 广告上执行某种操作的用户进行再营销。</p>
                            </div>
                        </section>
                        <section class="ckset-checkbox_subitem">
                            <div class="ckset-checkbox-wrap">
                                <div class="ckset-checkbox-title">Criteo Pixel</div>
                                <label class="ckset-checkbox-label">
                                    <input type="checkbox" name="criteop" class="ckset-check" />
                                    <div class="ckset-check-circle"></div>
                                </label>
                            </div>
                            <div class="ckset-checkbox-doc">
                                <p>我们使用 Criteo Pixel 改进我们的营销推广，包括监测在 Criteo 上为 TikTok for Business 投放的广告转化量，生成定向受众，针对当前和未来的访客优化在第三方网站和应用上的 TikTok for Business 广告，以及针对已经在我们的网站或 TikTok for Business 广告上执行某种操作的用户进行再营销。</p>
                            </div>
                        </section>
                    </div>
                </div>

                <div class="ckset-checkbox-section is-full">
                    <header class="ckset-checkbox-header">
                        <div class="ckset-checkbox-wrap">
                            <div class="ckset-checkbox-title">必要 Cookie</div>
                        </div>
                        <div class="ckset-checkbox-doc">
                            <p>为了提供更好的 TikTok for Business 网站体验及处理您在网站内提出的具体需求，我们使用的部分 Cookie 是必需的。此类 Cookie 还可以帮助我们优化网站运行。例如，我们使用 Cookie 在您的设备上改进和优化 TikTok for Business 网站的呈现，以及允许您登录到网站内的特定页面。</p>
                        </div>
                    </header>
                </div>
            </div>
            <footer class="modal-footer">
                <div class="btn btn-normal btn-save"><a href="javascript:void(0)">保存</a></div>
            </footer>
        </div>
    </div>
</div>
<!-- cookie-set end -->

<!-- modal-bigview start -->
<div class="modal fade modal-fullview" id="modalFullview">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-close"><img src="/img/static/x-white.svg" alt="" /></div>
            <div class="modal-fullview-swip" id="modalFullviewSwip">
                <ul class="swiper-wrapper"></ul>
            </div>
            <div class="modal-fullview-ctrlbox">
                <div class="modal-fullview-ctrl prev">
                    <svg viewBox="0 0 70 70" fill="currentColor" class="bi">
                        <path d="M36.9981 41.9375L35.9526 43L28.2876 35.2101C27.9017 34.8179 27.9066 34.1772 28.2876 33.7899L35.9526 26L36.9981 27.0625L29.6798 34.5L36.9981 41.9375Z"></path>
                    </svg>
                </div>
                <div class="modal-fullview-ctrl next">
                    <svg viewBox="0 0 70 70" fill="currentColor" class="bi">
                        <path d="M33.0019 41.9375L34.0474 43L41.7124 35.2101C42.0983 34.8179 42.0934 34.1772 41.7124 33.7899L34.0474 26L33.0019 27.0625L40.3202 34.5L33.0019 41.9375Z"></path>
                    </svg>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- modal-bigview end -->

<script type="text/javascript">
    if ($('.ft_wx_public_account').length > -1) {
        var hoverDelayTask = null;
        $('.ft_wx_public_account').hover(function () {
            hoverDelayTask = setTimeout(function () {
                mtCommon.newClickRate('1582fbc9-3d91-4120-a734-f793cf135dbb', '25', 0);
            }, 10000)
        }, function () {
            hoverDelayTask && clearTimeout(hoverDelayTask);
        });
    }

    if ($('.ft_douyin_account').length > -1) {
        var hoverDelayTask = null;
        $('.ft_douyin_account').hover(function () {
            hoverDelayTask = setTimeout(function () {
                mtCommon.newClickRate('c05e1e3d-bbd3-4143-9dc9-7f7454a9f436', '25', 0);
            }, 10000)
        }, function () {
            hoverDelayTask && clearTimeout(hoverDelayTask);
        });
    }
</script>

		
</div>

</body>
<script type="text/javascript" src="/content/js/base.js?v=bFFJhCvwLdHqKrJc872U2com3yuALkYHowWfs9t4Qhg"></script>
<script type="text/javascript" src="/content/js/js.js?v=ytI9gz2xLf_R4LKXI5d_IGqWUOWOdc5VMz4pAM7AP6c"></script>
<script type="text/javascript" src="/content/js/mtJs/common.js?v=GGVpEBojW63ukzf3qENBttnMC9F6vKT9jKSSlrEKqtM"></script>
<script type="text/javascript" src="/lib/Abp/Framework/scripts/abp.js?v=AMPwCCSMRO_G_0gc8DmRRfNkgyT-02fSi0LekmBB4ss"></script>
<script type="text/javascript" src="/lib/Abp/Framework/scripts/libs/abp.jquery.js?v=SujuFwEjNS8Fd4niTjAs8QpzCQKR0SrkuPn413Meb_4"></script>
<script type="text/javascript" src="/AbpServiceProxies/GetAll?v=638850955589048419&minify=true"></script>

    <script type="text/javascript">
        var kind = 262306004410313;
    </script>
	<script type="text/javascript" src="/content/js/index.js?v=tNBW1i8wvjTZFI2APH7L9MCDiuv-99k5j2aVSxrozkU"></script>

    <script>
        (function (win, export_obj) {
            win['TeaAnalyticsObject'] = export_obj;
            if (!win[export_obj]) {
                function _collect() {
                    _collect.q.push(arguments);
                }
                _collect.q = _collect.q || [];
                win[export_obj] = _collect;
            }
            win[export_obj].l = +new Date();
        })(window, 'collectEvent');
    </script>
    <script async src="https://sf16-scmcdn-sg.ibytedtos.com/obj/static-sg/log-sdk/collect/collect.js"></script>
    <script>
        window.collectEvent('init', {
            app_id: 292193,
            channel: 'sg',
        });
        window.collectEvent('start');
    </script>

<script type="text/javascript" src="/content/mt/scripts//LocalStorage/localStorage.js"></script>
<script type="text/javascript" src="/content/js/mtJs/source.js?v=bYuKXfwXWiNUj3_XL2WVsytw9PpzZEhCX-k-MZZQg7M"></script>

<script type="text/javascript" src="/content/js/mtJs/email.js?v=CRsLlFsTT5h06_Rgb77rxTlhW7riHG95VMPqC8zjiwc"></script>
</html>
